// DlgStr.h

// This file contains the strings used in the dialogs

// Positions of the dialog box items
#define deltax 5
#define deltay 13

// for the display box
#define deltax2 30
#define deltay2 18

#define xScreen 3
#define yScreen 7

// For CRT Box
#define yScreenc 20


#define xColor 80
#define yColor 7

#define xFont 125
#define yFont 7

#define xDisplay 180
#define yDisplay 7

#define xRefresh 125
#define yRefresh 90

#define cChipsCPL "ChipsCPL"
#define cExplain "Changes the configuration of your display driver"

#define xPanelQ95
#define yPanelQ95

#define xMonitor 7
#define yMonitor 90
// Positions for Mult Refresh CPL
#define xAnimation 185
#define yAnimation 90

#define xBigCursor 185
#define yBigCursor 110

#define xOK 185
#define yOK 130

#define xCancel 185
#define yCancel 150

#define xVersion 185
#define yVersion 170

#define xDriver 2
#define yDriver 190

#define xPanelQ 2
#define yPanelQ 170


// Positions for non Mult Refresh CPL
#define xAnimation2 50
#define yAnimation2 90

#define xBigCursor2 150
#define yBigCursor2 90

#define xOK2 34
#define yOK2 133

#define xCancel2 104
#define yCancel2 133

#define xVersion2 174
#define yVersion2 133

#define xDriver2 2
#define yDriver2 116

#define xPanelQ2 2
#define yPanelQ2 96


// Font used by the dialog boxes. Comment out/change for Japanese
#define FONTSerif FONT 8, "MS Sans Serif"

// Screen Sizes 
#define cSCREEN_SIZE "&Screen Size" 
#define c640X480 "640 X 480"
#define c800X600 "800 X 600"
#define c1024X768 "1024 X 768"
#define c1280X1024 "1280 X 1024i"

// Font sizes for Japanese/Far East Windows
#define cFONTD "&Font Size"
#define cFONT12 "12"
#define cFONT16 "16"
#define cFONT20 "20"
#define cFONT24 "24"

// Color formats in bits per pixel
#define c4B     "4"
#define c8B     "8"
#define c15B    "15"
#define c16B    "16"
#define c24B    "24"

// Color formats in number of colors
#define cColor  "C&olor"
#define c16     "16"
#define c256    "256"
#define c32K    "32K"
#define c64K    "64K"
#define c16M    "16M"

// Refresh Rates in Hz for CRT products
#define cRefresh        "&Refresh"
#define cInterlaced     "Interlaced"
#define cI      "I"
#define c56     "56 Hz"
#define c60     "60 Hz"
#define c70     "70 Hz"
#define c72     "72 Hz"
#define c75     "75 Hz"

// For the Current Driver line
#define cSP     " "
#define cColors "Colors"
#define cdot    "dot"
#define cFont   "Font"
#define cSmall  "Small"
#define cLarge  "Large"
#define cVGA    "VGA (640x480x16 Planar, 60Hz)"
#define cHz     "Hz"

// For the Display Switching
#define cDisplay        "&Display"
#define cCRT            "&CRT"
#define cLCD            "&LCD"
#define cBOTH           "&BOTH"
#define cBigCursor      "Bi&gCursor"
#define cCursorAnimation "Cursor&Animation"
#define cDPI            "D&PI"
#define cDisplayQuality "Display &Quality"
#define cVersion         "&Version"
#define cOK              "O&k"
#define cCANCEL          "Cancel"
#define cCurrentDriver   "Current Driver:"
#define cMonitorSelection "Monitor Selection:"

// FP Dialog
#define cCAPTIONFP "Display Driver Control Panel - 2.93"

// CRT Dialog
#define cCAPTONCRT "Display Driver Control Panel 2.93"

// Exit Dialog
#define FONTHelv FONT 8, "Helv"
#define cRestart    "Restart"
#define cRestartMsg "The changes will take effect after restarting Windows"
#define cCAPTIONExit "Exit Windows"

// Version Dialog
#define cCAPTIONVer     "Driver Version Info"
#define cDriverName     "Driver Name : "
#define cDateTime       "Date/Time:"
#define cFileSize       "File Size : "
#define cvVersion       "Version : "
#define cBytes          "Bytes"

// Warning Dialog
#define cCAPTIONWarn    "Warning"
#define cCRTICON        "CRTICON"
#define cWarnMsg        "Please make sure your Flat panel is connected."


// Error Message
#define cErrorMsg "  does not exist. Please insert the correct disk."
#define cError     "E R R O R"

// Missing files Prompt
#define cMSDisk1        "Microsoft Windows Version 3.1 #1"
#define cMSDisk2        "Microsoft Windows Version 3.1 #2"
#define cMSDisk3        "Microsoft Windows Version 3.1 #3"
#define cMSDisk4        "Microsoft Windows Version 3.1 #5"
#define cDDDisk5        "Display Driver #1"

#define cMissingFile    "Missing File : "
#define cInsert         "Please Insert "

   
#define cMsg1     "If the files on this disk can be found at a different"
#define cMsg2     "location, for example, on another drive, type the new "
#define cMsg3     "path to the file below"


